import * as React from "react"
import Svg, { Defs, G, Path } from "react-native-svg"
/* SVGR has dropped some elements not supported by react-native-svg: style */

export const SvgComponent = (props) => (
  <Svg
    id="Calque_1"
    data-name="Calque 1"
    xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 473.83 667.27"
    {...props}
  >
    <Defs></Defs>
    <G
      id="Groupe_300"
      data-name="Groupe 300"
      style={{
        opacity: 0.13,
      }}
    >
      <G id="Groupe_299" data-name="Groupe 299">
        <Path
          id="Trac\xE9_120"
          data-name="Trac\xE9 120"
          className="cls-2"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_121"
          data-name="Trac\xE9 121"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
          style={{
            fill: "#00993e",
          }}
        />
        <Path
          id="Trac\xE9_122"
          data-name="Trac\xE9 122"
          className="cls-2"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_123"
          data-name="Trac\xE9 123"
          className="cls-2"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_124"
          data-name="Trac\xE9 124"
          d="m375.4 748.81-4.58 4.83-4.63-4.83Z"
          transform="translate(-133.81 -86.36)"
          style={{
            fill: "#00a543",
          }}
        />
        <Path
          id="Trac\xE9_125"
          data-name="Trac\xE9 125"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
          style={{
            fill: "#00bf4d",
          }}
        />
        <Path
          id="Trac\xE9_126"
          data-name="Trac\xE9 126"
          className="cls-2"
          d="M218.46 230.29c-.47.4-.87.67-1.36 1.16.49-.39.89-.71 1.36-1.11v-.05Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_127"
          data-name="Trac\xE9 127"
          className="cls-6"
          d="M607.26 311.05a241.87 241.87 0 0 0-5.71-40.8 197.78 197.78 0 0 0-6-21.11A219.51 219.51 0 0 0 550.9 173a265.14 265.14 0 0 0-48.4-41.1 250.06 250.06 0 0 0-34.46-19 230 230 0 0 0-31.81-13.2c-17.26-6.1-32.36-10.49-43.62-13.36v64.82a98.28 98.28 0 0 1 25.16 8.34 156.68 156.68 0 0 1 41.36 29.81c1.51 1.5 3 3.08 4.52 4.69a194 194 0 0 1 22.78 29.52c.52.84 1.07 1.7 1.56 2.54s.86 1.41 1.31 2.15a142.88 142.88 0 0 1 11.6 24.61c.44 1.21.88 2.39 1.21 3.6a1.62 1.62 0 0 1 .39.25c4.59 3 9.06 6.14 13.45 9.5 1.71 1.26 3.36 2.59 5 3.9 2.22 1.75 4.47 3.61 6.66 5.46.5.39 1 .84 1.41 1.24 2.25 1.9 4.44 3.85 6.59 5.9.69.57 1.36 1.21 2.05 1.9 1.6 1.46 3.16 3 4.71 4.52.6.54 1.25 1.18 1.81 1.75 2.24 2.25 4.49 4.59 6.69 6.93A219.51 219.51 0 0 1 600.52 391c.44-2.1.84-4.14 1.21-6.19.39-1.9.74-3.85 1.08-5.75l.15-.92V378c0-.14 0-.29.1-.44 0-.1.05-.2.05-.3.4-2.29.71-4.51 1.07-6.81.09-.64.19-1.28.29-1.9v-.15c0-.44.15-.88.2-1.3q.66-4.89 1.21-9.63v-.64c.24-2.19.44-4.39.64-6.59.1-.81.15-1.7.2-2.52v-.05c.1-1.24.19-2.49.29-3.7.25-3.72.4-7.43.5-11.08.22-7.47.15-14.73-.25-21.84Zm-17.13 4.69a207.68 207.68 0 0 1 8.31 23.35 217.45 217.45 0 0 0-8.31-23.35Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_128"
          data-name="Trac\xE9 128"
          className="cls-6"
          d="M136.88 366.42c.64-3.91 1.36-7.81 2.17-11.63-.78 3.83-1.49 7.73-2.17 11.63Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_129"
          data-name="Trac\xE9 129"
          className="cls-6"
          d="M141.55 344.33q.78-2.93 1.63-5.85c-.57 1.95-1.11 3.9-1.6 5.85-.3 1.11-.59 2.2-.89 3.33.31-1.14.59-2.22.86-3.33Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_130"
          data-name="Trac\xE9 130"
          className="cls-6"
          d="m149.4 320.46.44-1.07c-.15.35-.3.71-.42 1.07s-.2.44-.3.67c.08-.23.18-.43.28-.67Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_131"
          data-name="Trac\xE9 131"
          className="cls-6"
          d="M198.07 246c-.25.25-.52.52-.74.79-1.16 1.14-2.32 2.3-3.46 3.46 1.14-1.16 2.28-2.32 3.44-3.46.24-.26.49-.53.76-.79Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_132"
          data-name="Trac\xE9 132"
          className="cls-6"
          d="M197.31 246.8c-1.16 1.14-2.3 2.3-3.44 3.46 1.14-1.16 2.3-2.32 3.46-3.46.22-.27.49-.54.74-.79-.27.25-.52.52-.76.79Zm-48.19 74.32c.1-.22.2-.42.3-.66s.27-.71.42-1.07c-.15.35-.3.71-.44 1.07s-.2.44-.28.66Zm-8.44 26.54c.3-1.14.6-2.22.89-3.33.49-2 1-3.91 1.6-5.86q-.85 2.92-1.63 5.86c-.26 1.11-.56 2.19-.86 3.33Zm-1.63 7.13c-.81 3.83-1.53 7.73-2.17 11.63.68-3.91 1.39-7.81 2.17-11.63Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_133"
          data-name="Trac\xE9 133"
          className="cls-6"
          d="M305.22 99.72a230.16 230.16 0 0 0-31.82 13.21 249 249 0 0 0-34.46 19 266.21 266.21 0 0 0-48.4 41.1 219.68 219.68 0 0 0-44.6 76.12 211.57 211.57 0 0 0-6.05 21.1 237.71 237.71 0 0 0-5.8 43.47c-.27 6.25-.37 12.59-.18 19 .1 3.65.22 7.36.47 11.08.1 1.21.2 2.47.3 3.71v.05c0 .81.09 1.7.19 2.51.2 2.3.45 4.69.69 7v.24c.4 3.16.77 6.37 1.21 9.63 0 .42.15.86.2 1.3v.15c0 .15.05.25.05.4 0 .52.15 1 .25 1.5.34 2.3.66 4.52 1.06 6.82v.29a.07.07 0 0 0 0 .1c.05.1.05.25.1.35v.15a3.38 3.38 0 0 1 .1.71v.29c.69 4 1.41 7.9 2.29 11.85a219.49 219.49 0 0 1 49.62-93.08c2.19-2.34 4.43-4.69 6.66-6.93.59-.57 1.24-1.21 1.83-1.76 1.55-1.55 3.11-3.06 4.71-4.51a25.36 25.36 0 0 1 2-1.9c2.15-2.05 4.34-4 6.59-5.9.42-.4.91-.84 1.41-1.25 2.19-1.85 4.43-3.7 6.66-5.45 1.85-1.51 3.8-3 5.7-4.44 0-.05 0-.05.1-.05q6.23-4.6 12.69-8.87l.34-.19c.37-1.21.82-2.45 1.26-3.66a143.58 143.58 0 0 1 11.6-24.61c.45-.74.82-1.4 1.31-2.14s1-1.71 1.55-2.54A195.6 195.6 0 0 1 277.76 194c1.53-1.59 3-3.18 4.54-4.68a156.71 156.71 0 0 1 41.4-29.81 97.74 97.74 0 0 1 25.12-8.34v-64.8c-11.24 2.86-26.35 7.25-43.6 13.35Zm-86.71 130.61c-.47.4-.87.71-1.36 1.11.49-.49.89-.76 1.36-1.16Zm-68.67 89.06c-.14.34-.29.71-.42 1.06s-.19.45-.29.67c.07-.22.18-.42.27-.67s.29-.71.44-1.05Zm-8.29 24.93q.78-2.93 1.63-5.86c-.57 2-1.11 3.91-1.6 5.86-.29 1.11-.59 2.19-.88 3.33.28-1.13.58-2.21.85-3.32ZM198.07 246c-.24.24-.51.51-.74.78-1.16 1.14-2.32 2.3-3.45 3.46 1.13-1.16 2.27-2.32 3.43-3.46.24-.26.49-.53.76-.77Zm-61.19 120.42c.64-3.9 1.36-7.81 2.17-11.62-.79 3.81-1.5 7.72-2.17 11.62Z"
          transform="translate(-133.81 -86.36)"
        />
        <Path
          id="Trac\xE9_134"
          data-name="Trac\xE9 134"
          d="M550.91 297.79c-2.19-2.34-4.43-4.68-6.68-6.92a42.03 42.03 0 0 0-1.8-1.75c-1.56-1.56-3.12-3.08-4.73-4.54-.68-.68-1.36-1.31-2.05-1.9-2.14-2-4.33-4-6.57-5.89-.44-.39-.93-.83-1.42-1.22-2.19-1.85-4.44-3.7-6.68-5.46-1.66-1.31-3.31-2.63-5-3.9-4.39-3.37-8.87-6.48-13.45-9.51a2 2 0 0 0-.39-.24 139.37 139.37 0 0 1 4.43 15.94c.3 1.27.53 2.49.78 3.76a144.9 144.9 0 0 1 2.05 14.52c.1 1.12.19 2.2.24 3.32.2 2.39.34 4.78.39 7.17v.1c.1 2.53.1 5.11.05 7.7 0 1-.05 1.95-.1 2.92 0 1.56-.09 3.12-.19 4.68a3.07 3.07 0 0 1 0 .68c.15 1.9.25 3.8.29 5.71v.09c.1 2.54.1 5.12.05 7.7 0 1-.05 2-.1 2.93 0 1.56-.09 3.12-.19 4.68-.2 3.85-.53 7.7-1.07 11.55-.09.92-.19 1.8-.34 2.73-.29 2.19-.63 4.33-1 6.48-.34 1.8-.68 3.55-1.06 5.31a6.61 6.61 0 0 1-.15.89c-.24 1.31-.58 2.63-.88 4-.09.44-.24.93-.34 1.37v.09c-.58 2.29-1.17 4.58-1.8 6.87-.25.83-.49 1.66-.73 2.49-.1.29-.15.58-.25.89-13.06 44.74-36 91.37-68 138.41-16.72 24.66-32.9 46.49-49.52 66.77-4.62 5.8-9.3 11.46-13.84 16.91-4.53-5.45-9.21-11.11-13.84-16.91-16.62-20.27-32.8-42.11-49.51-66.77-32.07-47-55-93.68-68-138.41-.1-.3-.15-.59-.25-.89-.24-.83-.49-1.66-.73-2.49-.63-2.29-1.22-4.58-1.8-6.87-.05-.05 0-.05 0-.09-.1-.44-.24-.93-.34-1.37-.29-1.36-.64-2.68-.88-4-.15-.78-.34-1.51-.44-2.29-.29-1.27-.53-2.59-.78-3.91-.39-2.14-.73-4.29-1-6.48-.15-.92-.25-1.8-.35-2.73-.53-3.85-.87-7.7-1.06-11.55-.15-2.53-.24-5.07-.29-7.6v-.25c-.05-2.48-.05-5 0-7.45v-.09c0-1.91.14-3.81.29-5.71a3.07 3.07 0 0 1-.05-.68c-.15-2.53-.24-5.07-.29-7.6v-.25c-.05-2.48-.05-5 0-7.45v-.1c0-2.38.19-4.77.39-7.16v-.05c0-1.12.14-2.2.24-3.31a145.92 145.92 0 0 1 2-14.53c.24-1.26.48-2.48.78-3.75a151.29 151.29 0 0 1 4.38-15.89l-.34.2c-4.29 2.82-8.53 5.8-12.67 8.87v.05c-.05 0-.05 0-.1.05-1.9 1.46-3.85 2.92-5.7 4.44-2.24 1.75-4.48 3.6-6.68 5.45-.48.39-1 .83-1.42 1.22-2.24 1.9-4.43 3.85-6.57 5.9-.69.58-1.37 1.22-2.05 1.9-1.61 1.46-3.17 3-4.73 4.53-.58.53-1.22 1.17-1.8 1.75-2.24 2.25-4.49 4.59-6.68 6.92a219.77 219.77 0 0 0-49.61 93.1c.48 2.48 1 5 1.6 7.45 1.37 6 2.93 12.13 4.64 18.27a446.12 446.12 0 0 0 20.26 56.87 705.36 705.36 0 0 0 44.3 85.78c2.44 4 4.87 7.85 7.36 11.7 14.81 23.24 30.75 45.72 47.9 67.65a916.21 916.21 0 0 0 60.83 70.18l9.84 10.29 28.51 29.73h9.21l28.37-29.73 9.85-10.29a916.08 916.08 0 0 0 60.82-70.18c17.16-21.93 33.09-44.4 47.91-67.65 2.48-3.85 4.92-7.75 7.36-11.7A708.21 708.21 0 0 0 574 473.49a447.71 447.71 0 0 0 20.27-56.87c1.71-6.15 3.27-12.25 4.63-18.28.59-2.48 1.12-4.92 1.61-7.36a219.58 219.58 0 0 0-49.6-93.19Z"
          transform="translate(-133.81 -86.36)"
          style={{
            fill: "#11a811",
          }}
        />
      </G>
    </G>
  </Svg>
)

